arbitrary-code-execution

Affected packages
1.1.0-rc2 <= xdg-utils < 1.1.0=rc4

Details

VuXML ID 00298eab-c197-5fe4-8665-69927e8635a9
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2014-9622